View Issue Details

IDProjectCategoryView StatusLast Update
0007708Kali Linux[All Projects] General Bugpublic2022-05-11 12:15
Reporteranticlimax18 Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version2022.1 
Target VersionFixed in Version 
Summary0007708: Firmware Failed to Load Bluetooth
DescriptionBluetooth Service starts Normally.
Bluetooth Icon in the tray not displayed.
./bluetoothctl reports "No Default Controller Available"

Firmware bluetooth load Failed
dmesg -k Report As Below

sudo dmesg -k
[ 0.000000] Linux version 5.16.0-kali7-amd64 (devel@kali.org) (gcc-11 (Debian 11.2.0-19) 11.2.0, GNU ld (GNU Binutils for Debian) 2.38) 0000001 SMP PREEMPT Debian 5.16.18-1kali1 (2022-04-01)
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.16.0-kali7-amd64 root=UUID=716979b3-7af0-46e4-93b3-4479f4bc1e61 ro quiet splash
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[ 0.000000] signal: max sigframe size: 1776
[ 0.000000] reserving inaccessible SNB gfx pages
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[ 0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[ 0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000631aefff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000631af000-0x00000000633b0fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000633b1000-0x00000000723eefff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000723ef000-0x0000000079eeefff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000079eef000-0x0000000079f9efff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x0000000079f9f000-0x0000000079ffefff] ACPI data
[ 0.000000] BIOS-e820: [mem 0x0000000079fff000-0x0000000079ffffff] usable
[ 0.000000] BIOS-e820: [mem 0x000000007a000000-0x000000007e9fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ffd00000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001005fffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] SMBIOS 2.7 present.
[ 0.000000] DMI: SAMSUNG ELECTRONICS CO., LTD. 300E4C/300E5C/300E7C/NP300E5X-A0BIN, BIOS P07RAC 02/20/2013
[ 0.000000] tsc: Fast TSC calibration using PIT
[ 0.000000] tsc: Detected 2195.076 MHz processor
[ 0.000861] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.000866] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.000875] last_pfn = 0x100600 max_arch_pfn = 0x400000000
[ 0.001556] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.002449] last_pfn = 0x7a000 max_arch_pfn = 0x400000000
[ 0.002601] found SMP MP-table at [mem 0x000f0100-0x000f010f]
[ 0.003624] RAMDISK: [mem 0x31ed5000-0x34f61fff]
[ 0.003629] ACPI: Early table checksum verification disabled
[ 0.003633] ACPI: RSDP 0x00000000000F0120 000024 (v02 SECCSD)
[ 0.003639] ACPI: XSDT 0x0000000079FFE170 00008C (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003646] ACPI: FACP 0x0000000079FEF000 00010C (v05 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003653] ACPI: DSDT 0x0000000079FF2000 00932A (v02 SECCSD IVB-CPT 00000000 INTL 20061109)
[ 0.003658] ACPI: FACS 0x0000000079F7C000 000040
[ 0.003662] ACPI: SSDT 0x0000000079FFC000 001068 (v01 SECCSD PtidDevc 00001000 INTL 20061109)
[ 0.003666] ACPI: ASF! 0x0000000079FF1000 0000A5 (v32 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003671] ACPI: HPET 0x0000000079FEE000 000038 (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003675] ACPI: APIC 0x0000000079FED000 000098 (v03 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003679] ACPI: MCFG 0x0000000079FEC000 00003C (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003683] ACPI: FPDT 0x0000000079FEB000 000054 (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003688] ACPI: SSDT 0x0000000079FEA000 00098A (v01 PmRef Cpu0Ist 00003000 INTL 20061109)
[ 0.003692] ACPI: SSDT 0x0000000079FE9000 000AB5 (v01 PmRef CpuPm 00003000 INTL 20061109)
[ 0.003696] ACPI: UEFI 0x0000000079FE8000 00003E (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003700] ACPI: UEFI 0x0000000079FE7000 000042 (v01 PTL COMBUF 00000001 PTL 00000001)
[ 0.003705] ACPI: POAT 0x0000000079F78000 000055 (v03 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003709] ACPI: UEFI 0x0000000079FE6000 00027E (v01 SECCSD LH43STAR 00000002 PTL 00000002)
[ 0.003712] ACPI: Reserving FACP table memory at [mem 0x79fef000-0x79fef10b]
[ 0.003714] ACPI: Reserving DSDT table memory at [mem 0x79ff2000-0x79ffb329]
[ 0.003716] ACPI: Reserving FACS table memory at [mem 0x79f7c000-0x79f7c03f]
[ 0.003717] ACPI: Reserving SSDT table memory at [mem 0x79ffc000-0x79ffd067]
[ 0.003719] ACPI: Reserving ASF! table memory at [mem 0x79ff1000-0x79ff10a4]
[ 0.003720] ACPI: Reserving HPET table memory at [mem 0x79fee000-0x79fee037]
[ 0.003722] ACPI: Reserving APIC table memory at [mem 0x79fed000-0x79fed097]
[ 0.003723] ACPI: Reserving MCFG table memory at [mem 0x79fec000-0x79fec03b]
[ 0.003724] ACPI: Reserving FPDT table memory at [mem 0x79feb000-0x79feb053]
[ 0.003726] ACPI: Reserving SSDT table memory at [mem 0x79fea000-0x79fea989]
[ 0.003727] ACPI: Reserving SSDT table memory at [mem 0x79fe9000-0x79fe9ab4]
[ 0.003729] ACPI: Reserving UEFI table memory at [mem 0x79fe8000-0x79fe803d]
[ 0.003730] ACPI: Reserving UEFI table memory at [mem 0x79fe7000-0x79fe7041]
[ 0.003731] ACPI: Reserving POAT table memory at [mem 0x79f78000-0x79f78054]
[ 0.003733] ACPI: Reserving UEFI table memory at [mem 0x79fe6000-0x79fe627d]
[ 0.003798] No NUMA configuration found
[ 0.003799] Faking a node at [mem 0x0000000000000000-0x00000001005fffff]
[ 0.003812] NODE_DATA(0) allocated [mem 0x1005d5000-0x1005fffff]
[ 0.004342] Zone ranges:
[ 0.004343] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.004345] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.004348] Normal [mem 0x0000000100000000-0x00000001005fffff]
[ 0.004350] Device empty
[ 0.004351] Movable zone start for each node
[ 0.004355] Early memory node ranges
[ 0.004356] node 0: [mem 0x0000000000001000-0x000000000009cfff]
[ 0.004358] node 0: [mem 0x0000000000100000-0x000000001fffffff]
[ 0.004359] node 0: [mem 0x0000000020200000-0x000000003fffffff]
[ 0.004361] node 0: [mem 0x0000000040200000-0x00000000631aefff]
[ 0.004362] node 0: [mem 0x00000000633b1000-0x00000000723eefff]
[ 0.004363] node 0: [mem 0x0000000079fff000-0x0000000079ffffff]
[ 0.004365] node 0: [mem 0x0000000100000000-0x00000001005fffff]
[ 0.004367] Initmem setup node 0 [mem 0x0000000000001000-0x00000001005fffff]
[ 0.004373] On node 0, zone DMA: 1 pages in unavailable ranges
[ 0.004420] On node 0, zone DMA: 99 pages in unavailable ranges
[ 0.008199] On node 0, zone DMA32: 512 pages in unavailable ranges
[ 0.010365] On node 0, zone DMA32: 512 pages in unavailable ranges
[ 0.011313] On node 0, zone DMA32: 514 pages in unavailable ranges
[ 0.011822] On node 0, zone DMA32: 31760 pages in unavailable ranges
[ 0.012244] On node 0, zone Normal: 24576 pages in unavailable ranges
[ 0.012739] On node 0, zone Normal: 31232 pages in unavailable ranges
[ 0.012749] Reserving Intel graphics memory at [mem 0x7aa00000-0x7e9fffff]
[ 0.012845] ACPI: PM-Timer IO Port: 0x408
[ 0.012854] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[ 0.012856] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[ 0.012868] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[ 0.012871] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.012874] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.012878] ACPI: Using ACPI (MADT) for SMP configuration information
[ 0.012880] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[ 0.012886] TSC deadline timer available
[ 0.012887] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[ 0.012920] PM: hibernation: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.012924] PM: hibernation: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[ 0.012925] PM: hibernation: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[ 0.012926] PM: hibernation: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[ 0.012928] PM: hibernation: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[ 0.012930] PM: hibernation: Registered nosave memory: [mem 0x20000000-0x201fffff]
[ 0.012933] PM: hibernation: Registered nosave memory: [mem 0x40000000-0x401fffff]
[ 0.012936] PM: hibernation: Registered nosave memory: [mem 0x631af000-0x633b0fff]
[ 0.012938] PM: hibernation: Registered nosave memory: [mem 0x723ef000-0x79eeefff]
[ 0.012939] PM: hibernation: Registered nosave memory: [mem 0x79eef000-0x79f9efff]
[ 0.012940] PM: hibernation: Registered nosave memory: [mem 0x79f9f000-0x79ffefff]
[ 0.012943] PM: hibernation: Registered nosave memory: [mem 0x7a000000-0x7e9fffff]
[ 0.012944] PM: hibernation: Registered nosave memory: [mem 0x7ea00000-0xf7ffffff]
[ 0.012945] PM: hibernation: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[ 0.012947] PM: hibernation: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[ 0.012948] PM: hibernation: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.012949] PM: hibernation: Registered nosave memory: [mem 0xfec01000-0xfed07fff]
[ 0.012950] PM: hibernation: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
[ 0.012951] PM: hibernation: Registered nosave memory: [mem 0xfed09000-0xfed0ffff]
[ 0.012952] PM: hibernation: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[ 0.012953] PM: hibernation: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[ 0.012955] PM: hibernation: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[ 0.012956] PM: hibernation: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[ 0.012957] PM: hibernation: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.012958] PM: hibernation: Registered nosave memory: [mem 0xfee01000-0xffcfffff]
[ 0.012959] PM: hibernation: Registered nosave memory: [mem 0xffd00000-0xffffffff]
[ 0.012962] [mem 0x7ea00000-0xf7ffffff] available for PCI devices
[ 0.012963] Booting paravirtualized kernel on bare hardware
[ 0.012967] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.018810] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[ 0.019144] percpu: Embedded 61 pages/cpu s212992 r8192 d28672 u262144
[ 0.019157] pcpu-alloc: s212992 r8192 d28672 u262144 alloc=1*2097152
[ 0.019160] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
[ 0.019206] Fallback order for Node 0: 0
[ 0.019210] Built 1 zonelists, mobility grouping on. Total pages: 460382
[ 0.019212] Policy zone: Normal
[ 0.019214] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.16.0-kali7-amd64 root=UUID=716979b3-7af0-46e4-93b3-4479f4bc1e61 ro quiet splash
[ 0.019278] Unknown kernel command line parameters "splash BOOT_IMAGE=/boot/vmlinuz-5.16.0-kali7-amd64", will be passed to user space.
[ 0.019477] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[ 0.019589] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[ 0.019709] mem auto-init: stack:off, heap alloc:on, heap free:off
[ 0.052213] Memory: 1675448K/1871400K available (12295K kernel code, 2737K rwdata, 8440K rodata, 2484K init, 5236K bss, 195692K reserved, 0K cma-reserved)
[ 0.052223] random: get_random_u64 called from __kmem_cache_create+0x2a/0x530 with crng_init=0
[ 0.052446] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[ 0.052470] Kernel/User page tables isolation: enabled
[ 0.052502] ftrace: allocating 38345 entries in 150 pages
[ 0.068543] ftrace: allocated 150 pages with 4 groups
[ 0.069299] Dynamic Preempt: voluntary
[ 0.069352] rcu: Preemptible hierarchical RCU implementation.
[ 0.069354] rcu: RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=8.
[ 0.069356] Trampoline variant of Tasks RCU enabled.
[ 0.069356] Rude variant of Tasks RCU enabled.
[ 0.069357] Tracing variant of Tasks RCU enabled.
[ 0.069358] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.069360] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[ 0.074625] NR_IRQS: 524544, nr_irqs: 488, preallocated irqs: 16
[ 0.076645] Console: colour VGA+ 80x25
[ 0.076664] printk: console [tty0] enabled
[ 0.076690] ACPI: Core revision 20210930
[ 0.076829] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[ 0.076847] APIC: Switch to symmetric I/O mode setup
[ 0.076919] x2apic: IRQ remapping doesn't support X2APIC mode
[ 0.077364] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[ 0.096848] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x1fa407562ca, max_idle_ns: 440795265175 ns
[ 0.096856] Calibrating delay loop (skipped), value calculated using timer frequency.. 4390.15 BogoMIPS (lpj=8780304)
[ 0.096860] pid_max: default: 32768 minimum: 301
[ 0.096895] LSM: Security Framework initializing
[ 0.096907] Yama: disabled by default; enable with sysctl kernel.yama.*
[ 0.096938] AppArmor: AppArmor initialized
[ 0.096941] TOMOYO Linux initialized
[ 0.096969] Mount-cache hash table entries: 4096 (order: 3, 32768 bytes, linear)
[ 0.096979] Mountpoint-cache hash table entries: 4096 (order: 3, 32768 bytes, linear)
[ 0.097346] CPU0: Thermal monitoring enabled (TM1)
[ 0.097369] process: using mwait in idle threads
[ 0.097372] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
[ 0.097373] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[ 0.097378] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[ 0.097380] Spectre V2 : Mitigation: Retpolines
[ 0.097381] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.097383] Speculative Store Bypass: Vulnerable
[ 0.097386] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[ 0.100062] Freeing SMP alternatives memory: 32K
[ 0.100979] smpboot: Estimated ratio of average max frequency by base frequency (times 1024): 1024
[ 0.100990] smpboot: CPU0: Intel(R) Core(TM) i3-2328M CPU @ 2.20GHz (family: 0x6, model: 0x2a, stepping: 0x7)
[ 0.101190] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[ 0.101210] core: PEBS disabled due to CPU errata, please upgrade microcode
[ 0.101212] ... version: 3
[ 0.101213] ... bit width: 48
[ 0.101214] ... generic registers: 4
[ 0.101215] ... value mask: 0000ffffffffffff
[ 0.101217] ... max period: 00007fffffffffff
[ 0.101218] ... fixed-purpose events: 3
[ 0.101219] ... event mask: 000000070000000f
[ 0.101397] rcu: Hierarchical SRCU implementation.
[ 0.102403] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.102533] smp: Bringing up secondary CPUs ...
[ 0.102683] x86: Booting SMP configuration:
[ 0.102685] .... node #0, CPUs: 0000001
[ 0.104997] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.105037] #2 #3
[ 0.108932] smp: Brought up 1 node, 4 CPUs
[ 0.108932] smpboot: Max logical packages: 2
[ 0.108932] smpboot: Total of 4 processors activated (17560.60 BogoMIPS)
[ 0.112114] devtmpfs: initialized
[ 0.112114] x86/mm: Memory block size: 128MB
[ 0.112949] ACPI: PM: Registering ACPI NVS region [mem 0x79eef000-0x79f9efff] (720896 bytes)
[ 0.112949] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.112956] futex hash table entries: 2048 (order: 5, 131072 bytes, linear)
[ 0.113018] pinctrl core: initialized pinctrl subsystem
[ 0.113269] NET: Registered PF_NETLINK/PF_ROUTE protocol family
[ 0.113387] DMA: preallocated 256 KiB GFP_KERNEL pool for atomic allocations
[ 0.113415] DMA: preallocated 256 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
[ 0.113446] DMA: preallocated 256 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
[ 0.113458] audit: initializing netlink subsys (disabled)
[ 0.113470] audit: type=2000 audit(1652286702.036:1): state=initialized audit_enabled=0 res=1
[ 0.113470] thermal_sys: Registered thermal governor 'fair_share'
[ 0.113470] thermal_sys: Registered thermal governor 'bang_bang'
[ 0.113470] thermal_sys: Registered thermal governor 'step_wise'
[ 0.113470] thermal_sys: Registered thermal governor 'user_space'
[ 0.113470] thermal_sys: Registered thermal governor 'power_allocator'
[ 0.113470] cpuidle: using governor ladder
[ 0.113470] cpuidle: using governor menu
[ 0.113470] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.113470] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[ 0.113470] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[ 0.113470] PCI: Using configuration type 1 for base access
[ 0.113470] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[ 0.113470] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.113470] mtrr: your CPUs had inconsistent variable MTRR settings
[ 0.113470] mtrr: probably your BIOS does not setup all CPUs.
[ 0.113470] mtrr: corrected configuration.
[ 0.113928] kprobes: kprobe jump-optimization is enabled. All kprobes are optimized if possible.
[ 0.113937] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.113937] ACPI: Added _OSI(Module Device)
[ 0.113937] ACPI: Added _OSI(Processor Device)
[ 0.113937] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.113937] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.113937] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.113937] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.113937] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.121883] ACPI: 4 ACPI AML tables successfully acquired and loaded
[ 0.123968] ACPI: Dynamic OEM Table Load:
[ 0.123978] ACPI: SSDT 0xFFFF9B068198E800 000784 (v01 PmRef Cpu0Cst 00003001 INTL 20061109)
[ 0.124753] ACPI: Dynamic OEM Table Load:
[ 0.124760] ACPI: SSDT 0xFFFF9B0681234000 000303 (v01 PmRef ApIst 00003000 INTL 20061109)
[ 0.125385] ACPI: Dynamic OEM Table Load:
[ 0.125391] ACPI: SSDT 0xFFFF9B068116A200 000119 (v01 PmRef ApCst 00003000 INTL 20061109)
[ 0.126614] ACPI: EC: EC started
[ 0.126616] ACPI: EC: interrupt blocked
[ 0.127984] ACPI: EC: EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.127987] ACPI: \_SB_.PCI0.LPCB.H_EC: Boot DSDT EC used to handle transactions
[ 0.127989] ACPI: Interpreter enabled
[ 0.128018] ACPI: PM: (supports S0 S1 S3 S4 S5)
[ 0.128019] ACPI: Using IOAPIC for interrupt routing
[ 0.128047] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.128336] ACPI: Enabled 8 GPEs in block 00 to 3F
[ 0.135281] ACPI: PM: Power Resource [FN00]
[ 0.135368] ACPI: PM: Power Resource [FN01]
[ 0.135450] ACPI: PM: Power Resource [FN02]
[ 0.135532] ACPI: PM: Power Resource [FN03]
[ 0.135622] ACPI: PM: Power Resource [FN04]
[ 0.136255] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[ 0.136263] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[ 0.136352] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.136355] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.136357] acpi PNP0A08:00: _OSC: platform retains control of PCIe features (AE_ERROR)
[ 0.136844] PCI host bridge to bus 0000:00
[ 0.136847] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.136850] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.136851] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.136861] pci_bus 0000:00: root bus resource [mem 0x7ea00000-0xfeafffff window]
[ 0.136864] pci_bus 0000:00: root bus resource [bus 00-3e]
[ 0.136880] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[ 0.136963] pci 0000:00:02.0: [8086:0116] type 00 class 0x030000
[ 0.136973] pci 0000:00:02.0: reg 0x10: [mem 0x90000000-0x903fffff 64bit]
[ 0.136981] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[ 0.136986] pci 0000:00:02.0: reg 0x20: [io 0x3000-0x303f]
[ 0.137001] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.137112] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[ 0.137134] pci 0000:00:16.0: reg 0x10: [mem 0x90605000-0x9060500f 64bit]
[ 0.137214] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[ 0.137291] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[ 0.137309] pci 0000:00:1a.0: reg 0x10: [mem 0x9060a000-0x9060a3ff]
[ 0.137399] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[ 0.137490] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[ 0.137510] pci 0000:00:1b.0: reg 0x10: [mem 0x90600000-0x90603fff 64bit]
[ 0.137595] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[ 0.137694] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[ 0.137792] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[ 0.137897] pci 0000:00:1c.3: [8086:1e16] type 01 class 0x060400
[ 0.137993] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[ 0.138097] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[ 0.138114] pci 0000:00:1d.0: reg 0x10: [mem 0x90609000-0x906093ff]
[ 0.138205] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.138294] pci 0000:00:1f.0: [8086:1e5d] type 00 class 0x060100
[ 0.138480] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[ 0.138494] pci 0000:00:1f.2: reg 0x10: [io 0x3088-0x308f]
[ 0.138503] pci 0000:00:1f.2: reg 0x14: [io 0x3094-0x3097]
[ 0.138512] pci 0000:00:1f.2: reg 0x18: [io 0x3080-0x3087]
[ 0.138521] pci 0000:00:1f.2: reg 0x1c: [io 0x3090-0x3093]
[ 0.138529] pci 0000:00:1f.2: reg 0x20: [io 0x3060-0x307f]
[ 0.138538] pci 0000:00:1f.2: reg 0x24: [mem 0x90608000-0x906087ff]
[ 0.138582] pci 0000:00:1f.2: PME# supported from D3hot
[ 0.138659] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[ 0.138678] pci 0000:00:1f.3: reg 0x10: [mem 0x90604000-0x906040ff 64bit]
[ 0.138700] pci 0000:00:1f.3: reg 0x20: [io 0xefa0-0xefbf]
[ 0.138865] pci 0000:01:00.0: [168c:0032] type 00 class 0x028000
[ 0.138899] pci 0000:01:00.0: reg 0x10: [mem 0x90500000-0x9057ffff 64bit]
[ 0.138965] pci 0000:01:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[ 0.139068] pci 0000:01:00.0: supports D1 D2
[ 0.139069] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.139220] pci 0000:00:1c.0: PCI bridge to [bus 01]
[ 0.139227] pci 0000:00:1c.0: bridge window [mem 0x90500000-0x905fffff]
[ 0.139371] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[ 0.139460] pci 0000:02:00.0: reg 0x10: [io 0x2000-0x20ff]
[ 0.139583] pci 0000:02:00.0: reg 0x18: [mem 0x90404000-0x90404fff 64bit pref]
[ 0.139655] pci 0000:02:00.0: reg 0x20: [mem 0x90400000-0x90403fff 64bit pref]
[ 0.140064] pci 0000:02:00.0: supports D1 D2
[ 0.140066] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.140483] pci 0000:00:1c.3: PCI bridge to [bus 02]
[ 0.140489] pci 0000:00:1c.3: bridge window [io 0x2000-0x2fff]
[ 0.140497] pci 0000:00:1c.3: bridge window [mem 0x90400000-0x904fffff 64bit pref]
[ 0.141468] ACPI: PCI: Interrupt link LNKA configured for IRQ 11
[ 0.141526] ACPI: PCI: Interrupt link LNKB configured for IRQ 0
[ 0.141528] ACPI: PCI: Interrupt link LNKB disabled
[ 0.141582] ACPI: PCI: Interrupt link LNKC configured for IRQ 7
[ 0.141638] ACPI: PCI: Interrupt link LNKD configured for IRQ 10
[ 0.141692] ACPI: PCI: Interrupt link LNKE configured for IRQ 0
[ 0.141694] ACPI: PCI: Interrupt link LNKE disabled
[ 0.141748] ACPI: PCI: Interrupt link LNKF configured for IRQ 11
[ 0.141803] ACPI: PCI: Interrupt link LNKG configured for IRQ 10
[ 0.141858] ACPI: PCI: Interrupt link LNKH configured for IRQ 7
[ 0.142554] ACPI: EC: interrupt unblocked
[ 0.142556] ACPI: EC: event unblocked
[ 0.142575] ACPI: EC: 0 stale EC events cleared
[ 0.142575] ACPI: EC: EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.142575] ACPI: EC: GPE=0x17
[ 0.142575] ACPI: \_SB_.PCI0.LPCB.H_EC: Boot DSDT EC initialization complete
[ 0.142575] ACPI: \_SB_.PCI0.LPCB.H_EC: EC: Used to handle transactions and events
[ 0.142575] iommu: Default domain type: Translated
[ 0.142575] iommu: DMA domain TLB invalidation policy: lazy mode
[ 0.142575] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.142575] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.142575] pci 0000:00:02.0: vgaarb: bridge control possible
[ 0.142575] vgaarb: loaded
[ 0.142575] EDAC MC: Ver: 3.0.0
[ 0.142575] NetLabel: Initializing
[ 0.142575] NetLabel: domain hash size = 128
[ 0.142575] NetLabel: protocols = UNLABELED CIPSOv4 CALIPSO
[ 0.142575] NetLabel: unlabeled traffic allowed by default
[ 0.142575] PCI: Using ACPI for IRQ routing
[ 0.145061] PCI: pci_cache_line_size set to 64 bytes
[ 0.145106] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[ 0.145109] e820: reserve RAM buffer [mem 0x631af000-0x63ffffff]
[ 0.145110] e820: reserve RAM buffer [mem 0x723ef000-0x73ffffff]
[ 0.145112] e820: reserve RAM buffer [mem 0x7a000000-0x7bffffff]
[ 0.145114] e820: reserve RAM buffer [mem 0x100600000-0x103ffffff]
[ 0.145143] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[ 0.145153] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[ 0.147195] clocksource: Switched to clocksource tsc-early
[ 0.154275] VFS: Disk quotas dquot_6.6.0
[ 0.154299] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.154452] AppArmor: AppArmor Filesystem Enabled
[ 0.154477] pnp: PnP ACPI init
[ 0.154930] system 00:00: [io 0x0680-0x069f] has been reserved
[ 0.154935] system 00:00: [io 0x1000-0x100f] has been reserved
[ 0.154938] system 00:00: [io 0x5000-0x5003] has been reserved
[ 0.154940] system 00:00: [io 0xffff] has been reserved
[ 0.154942] system 00:00: [io 0x0400-0x0453] has been reserved
[ 0.154944] system 00:00: [io 0x0458-0x047f] has been reserved
[ 0.154946] system 00:00: [io 0x0500-0x057f] has been reserved
[ 0.154948] system 00:00: [io 0x0a00-0x0a0f] has been reserved
[ 0.154950] system 00:00: [io 0x164e-0x164f] has been reserved
[ 0.154953] system 00:00: [io 0x5000-0x500f] could not be reserved
[ 0.155045] system 00:02: [io 0x0454-0x0457] has been reserved
[ 0.155266] pnp 00:05: disabling [mem 0xfffff000-0xffffffff] because it overlaps 0000:01:00.0 BAR 6 [mem 0xffff0000-0xffffffff pref]
[ 0.155294] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[ 0.155297] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.155300] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.155302] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.155305] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
[ 0.155307] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.155310] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[ 0.155312] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.155314] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[ 0.155317] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.155773] pnp: PnP ACPI: found 6 devices
[ 0.162038] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.162109] NET: Registered PF_INET protocol family
[ 0.162177] IP idents hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.162749] tcp_listen_portaddr_hash hash table entries: 1024 (order: 2, 16384 bytes, linear)
[ 0.162769] TCP established hash table entries: 16384 (order: 5, 131072 bytes, linear)
[ 0.162823] TCP bind hash table entries: 16384 (order: 6, 262144 bytes, linear)
[ 0.162854] TCP: Hash tables configured (established 16384 bind 16384)
[ 0.162916] MPTCP token hash table entries: 2048 (order: 3, 49152 bytes, linear)
[ 0.162939] UDP hash table entries: 1024 (order: 3, 32768 bytes, linear)
[ 0.162950] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes, linear)
[ 0.162997] NET: Registered PF_UNIX/PF_LOCAL protocol family
[ 0.163005] NET: Registered PF_XDP protocol family
[ 0.163009] pci 0000:01:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[ 0.163025] pci 0000:01:00.0: BAR 6: assigned [mem 0x90580000-0x9058ffff pref]
[ 0.163029] pci 0000:00:1c.0: PCI bridge to [bus 01]
[ 0.163036] pci 0000:00:1c.0: bridge window [mem 0x90500000-0x905fffff]
[ 0.163045] pci 0000:00:1c.3: PCI bridge to [bus 02]
[ 0.163049] pci 0000:00:1c.3: bridge window [io 0x2000-0x2fff]
[ 0.163057] pci 0000:00:1c.3: bridge window [mem 0x90400000-0x904fffff 64bit pref]
[ 0.163065] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.163067] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.163069] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.163071] pci_bus 0000:00: resource 7 [mem 0x7ea00000-0xfeafffff window]
[ 0.163074] pci_bus 0000:01: resource 1 [mem 0x90500000-0x905fffff]
[ 0.163076] pci_bus 0000:02: resource 0 [io 0x2000-0x2fff]
[ 0.163078] pci_bus 0000:02: resource 2 [mem 0x90400000-0x904fffff 64bit pref]
[ 0.163579] PCI: CLS 64 bytes, default 64
[ 0.163589] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[ 0.163590] software IO TLB: mapped [mem 0x000000006c000000-0x0000000070000000] (64MB)
[ 0.163672] Trying to unpack rootfs image as initramfs...
[ 0.164050] Initialise system trusted keyrings
[ 0.164063] Key type blacklist registered
[ 0.164146] workingset: timestamp_bits=36 max_order=19 bucket_order=0
[ 0.165773] zbud: loaded
[ 0.165997] integrity: Platform Keyring initialized
[ 0.165999] Key type asymmetric registered
[ 0.166001] Asymmetric key parser 'x509' registered
[ 0.166036] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[ 0.166090] io scheduler mq-deadline registered
[ 0.166900] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 0.169290] thermal LNXTHERM:00: registered as thermal_zone0
[ 0.169294] ACPI: thermal: Thermal Zone [TZ00] (68 C)
[ 0.169576] thermal LNXTHERM:01: registered as thermal_zone1
[ 0.169579] ACPI: thermal: Thermal Zone [TZ01] (30 C)
[ 0.169720] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[ 0.170242] Linux agpgart interface v0.103
[ 0.170312] AMD-Vi: AMD IOMMUv2 functionality not available on this system - This is not a bug.
[ 0.170632] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:SPAD] at 0x60,0x64 irq 1,12
[ 0.173305] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 0.173312] serio: i8042 AUX port at 0x60,0x64 irq 12
[ 0.173446] mousedev: PS/2 mouse device common for all mice
[ 0.173731] rtc_cmos 00:01: registered as rtc0
[ 0.173768] rtc_cmos 00:01: setting system clock to 2022-05-11T16:31:43 UTC (1652286703)
[ 0.173788] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[ 0.174017] intel_pstate: Intel P-state driver initializing
[ 0.174355] ledtrig-cpu: registered to indicate activity on CPUs
[ 0.174820] NET: Registered PF_INET6 protocol family
[ 0.206494] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[ 1.164258] Freeing initrd memory: 49716K
[ 1.168924] tsc: Refined TSC clocksource calibration: 2195.012 MHz
[ 1.168953] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1fa3cab9042, max_idle_ns: 440795210298 ns
[ 1.168996] clocksource: Switched to clocksource tsc
[ 1.183678] Segment Routing with IPv6
[ 1.183713] In-situ OAM (IOAM) with IPv6
[ 1.183755] mip6: Mobile IPv6
[ 1.183758] NET: Registered PF_PACKET protocol family
[ 1.183819] mpls_gso: MPLS GSO support
[ 1.184549] microcode: sig=0x206a7, pf=0x10, revision=0x26
[ 1.184618] microcode: Microcode Update Driver: v2.2.
[ 1.184636] IPI shorthand broadcast: enabled
[ 1.184654] sched_clock: Marking stable (1182406718, 1998960)->(1189722359, -5316681)
[ 1.185158] registered taskstats version 1
[ 1.185167] Loading compiled-in X.509 certificates
[ 1.314638] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[ 1.314709] Loaded X.509 cert 'Debian Secure Boot Signer 2021 - linux: 4b6ef5abca669825178e052c84667ccbc0531f8c'
[ 1.316061] zswap: loaded using pool lzo/zbud
[ 1.316830] Key type ._fscrypt registered
[ 1.316837] Key type .fscrypt registered
[ 1.316840] Key type fscrypt-provisioning registered
[ 1.325169] Key type encrypted registered
[ 1.325186] AppArmor: AppArmor sha1 policy hashing enabled
[ 1.325200] ima: No TPM chip found, activating TPM-bypass!
[ 1.325209] ima: Allocated hash algorithm: sha256
[ 1.325228] ima: No architecture policies found
[ 1.325244] evm: Initialising EVM extended attributes:
[ 1.325245] evm: security.selinux
[ 1.325247] evm: security.SMACK64 (disabled)
[ 1.325249] evm: security.SMACK64EXEC (disabled)
[ 1.325250] evm: security.SMACK64TRANSMUTE (disabled)
[ 1.325252] evm: security.SMACK64MMAP (disabled)
[ 1.325253] evm: security.apparmor
[ 1.325254] evm: security.ima
[ 1.325256] evm: security.capability
[ 1.325257] evm: HMAC attrs: 0x1
[ 1.504594] Freeing unused decrypted memory: 2036K
[ 1.505869] Freeing unused kernel image (initmem) memory: 2484K
[ 1.517000] Write protecting the kernel read-only data: 24576k
[ 1.518610] Freeing unused kernel image (text/rodata gap) memory: 2040K
[ 1.519634] Freeing unused kernel image (rodata/data gap) memory: 1800K
[ 1.631924] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.631927] x86/mm: Checking user space page tables
[ 1.693507] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.693515] Run /init as init process
[ 1.693517] with arguments:
[ 1.693518] /init
[ 1.693520] splash
[ 1.693521] with environment:
[ 1.693522] HOME=/
[ 1.693523] TERM=linux
[ 1.693524] BOOT_IMAGE=/boot/vmlinuz-5.16.0-kali7-amd64
[ 1.784510] button: module verification failed: signature and/or required key missing - tainting kernel
[ 1.811042] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2
[ 1.811110] ACPI: button: Lid Switch [LID0]
[ 1.811354] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input3
[ 1.815894] ACPI: bus type drm_connector registered
[ 1.820366] ACPI: battery: Slot [BAT1] (battery present)
[ 1.822013] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20210930/utaddress-204)
[ 1.822026] ACPI: OSL: Resource conflict; ACPI support missing from driver?
[ 1.822030] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20210930/utaddress-204)
[ 1.822038] ACPI: OSL: Resource conflict; ACPI support missing from driver?
[ 1.822040] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20210930/utaddress-204)
[ 1.822048] ACPI: OSL: Resource conflict; ACPI support missing from driver?
[ 1.822049] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20210930/utaddress-204)
[ 1.822055] ACPI: OSL: Resource conflict; ACPI support missing from driver?
[ 1.822057] lpc_ich: Resource conflict(s) found affecting gpio_ich
[ 1.824915] ACPI: button: Power Button [PWRB]
[ 1.825013] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
[ 1.825083] ACPI: button: Power Button [PWRF]
[ 1.827000] ACPI: bus type USB registered
[ 1.827037] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[ 1.827041] usbcore: registered new interface driver usbfs
[ 1.827058] usbcore: registered new interface driver hub
[ 1.827088] usbcore: registered new device driver usb
[ 1.827389] i2c i2c-0: 1/4 memory slots populated (from DMI)
[ 1.827737] i2c i2c-0: Successfully instantiated SPD at 0x50
[ 1.830464] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[ 1.832644] SCSI subsystem initialized
[ 1.838241] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 1.840522] ehci-pci: EHCI PCI platform driver
[ 1.840748] ehci-pci 0000:00:1a.0: EHCI Host Controller
[ 1.840761] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[ 1.840779] ehci-pci 0000:00:1a.0: debug port 2
[ 1.844723] ehci-pci 0000:00:1a.0: irq 16, io mem 0x9060a000
[ 1.844788] libata version 3.00 loaded.
[ 1.846737] r8169 0000:02:00.0 eth0: RTL8168evl/8111evl, 18:67:b0:25:9f:ca, XID 2c9, IRQ 24
[ 1.846746] r8169 0000:02:00.0 eth0: jumbo features [frames: 9194 bytes, tx checksumming: ko]
[ 1.848586] ahci 0000:00:1f.2: version 3.0
[ 1.856899] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[ 1.857034] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.16
[ 1.857041] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.857045] usb usb1: Product: EHCI Host Controller
[ 1.857048] usb usb1: Manufacturer: Linux 5.16.0-kali7-amd64 ehci_hcd
[ 1.857051] usb usb1: SerialNumber: 0000:00:1a.0
[ 1.857343] hub 1-0:1.0: USB hub found
[ 1.857362] hub 1-0:1.0: 3 ports detected
[ 1.857887] ehci-pci 0000:00:1d.0: EHCI Host Controller
[ 1.857898] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[ 1.857916] ehci-pci 0000:00:1d.0: debug port 2
[ 1.861864] ehci-pci 0000:00:1d.0: irq 23, io mem 0x90609000
[ 1.862029] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x5 impl SATA mode
[ 1.862038] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst
[ 1.873795] scsi host0: ahci
[ 1.874057] scsi host1: ahci
[ 1.874519] scsi host2: ahci
[ 1.874808] scsi host3: ahci
[ 1.875062] scsi host4: ahci
[ 1.875407] scsi host5: ahci
[ 1.875491] ata1: SATA max UDMA/133 abar m2048@0x90608000 port 0x90608100 irq 25
[ 1.875496] ata2: DUMMY
[ 1.875499] ata3: SATA max UDMA/133 abar m2048@0x90608000 port 0x90608200 irq 25
[ 1.875502] ata4: DUMMY
[ 1.875503] ata5: DUMMY
[ 1.875505] ata6: DUMMY
[ 1.876875] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[ 1.876999] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.16
[ 1.877004] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.877007] usb usb2: Product: EHCI Host Controller
[ 1.877009] usb usb2: Manufacturer: Linux 5.16.0-kali7-amd64 ehci_hcd
[ 1.877011] usb usb2: SerialNumber: 0000:00:1d.0
[ 1.877203] hub 2-0:1.0: USB hub found
[ 1.877217] hub 2-0:1.0: 3 ports detected
[ 1.935070] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 1.935513] Console: switching to colour dummy device 80x25
[ 1.937374] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[ 1.962496] [drm] Initialized i915 1.6.0 20201103 for 0000:00:02.0 on minor 0
[ 1.963992] ACPI: video: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 1.964725] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input6
[ 2.040235] random: fast init done
[ 2.083581] fbcon: i915drmfb (fb0) is primary device
[ 2.136907] usb 2-1: new high-speed USB device number 2 using ehci-pci
[ 2.144933] usb 1-1: new high-speed USB device number 2 using ehci-pci
[ 2.187620] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 2.187881] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 2.188047] ata1.00: ATA-11: Maxtor Z1 SSD 240GB, STKS1010, max UDMA/133
[ 2.188093] ata1.00: 468862128 sectors, multi 16: LBA48 NCQ (depth 32), AA
[ 2.188393] ata1.00: configured for UDMA/133
[ 2.191589] ata3.00: ATAPI: SlimtypeDVD A DS8A9SH, ES21, max UDMA/100
[ 2.192416] ata3.00: configured for UDMA/100
[ 2.199003] scsi 0:0:0:0: Direct-Access ATA Maxtor Z1 SSD 24 1010 PQ: 0 ANSI: 5
[ 2.212910] scsi 2:0:0:0: CD-ROM Slimtype DVD A DS8A9SH ES21 PQ: 0 ANSI: 5
[ 2.293629] usb 2-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[ 2.293642] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 2.294193] hub 2-1:1.0: USB hub found
[ 2.294321] hub 2-1:1.0: 6 ports detected
[ 2.301622] usb 1-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[ 2.301635] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 2.302289] hub 1-1:1.0: USB hub found
[ 2.302408] hub 1-1:1.0: 6 ports detected
[ 2.580924] usb 2-1.1: new low-speed USB device number 3 using ehci-pci
[ 2.592945] usb 1-1.2: new low-speed USB device number 3 using ehci-pci
[ 2.654070] psmouse serio1: synaptics: queried max coordinates: x [..5738], y [..4886]
[ 2.684568] psmouse serio1: synaptics: queried min coordinates: x [1210..], y [986..]
[ 2.697100] usb 2-1.1: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.10
[ 2.697112] usb 2-1.1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[ 2.697118] usb 2-1.1: Product: Dell KB216 Wired Keyboard
[ 2.705090] usb 1-1.2: New USB device found, idVendor=18f8, idProduct=0f97, bcdDevice= 1.00
[ 2.705104] usb 1-1.2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[ 2.705110] usb 1-1.2: Product: USB OPTICAL MOUSE
[ 2.742327] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1e0b1, caps: 0xf00133/0x240000/0xa2400/0x0, board id: 1874, fw id: 1066450
[ 2.779187] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[ 2.780918] usb 2-1.4: new full-speed USB device number 4 using ehci-pci
[ 2.788960] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
[ 2.907222] usb 2-1.4: New USB device found, idVendor=0cf3, idProduct=3004, bcdDevice= 0.01
[ 2.907235] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2.907241] usb 2-1.4: Product: Bluetooth USB Host Controller
[ 2.907245] usb 2-1.4: Manufacturer: Atheros Communications
[ 2.907249] usb 2-1.4: SerialNumber: Alaska Day 2006
[ 2.916254] usb 1-1.4: New USB device found, idVendor=0ac8, idProduct=c349, bcdDevice= 0.15
[ 2.916269] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.916275] usb 1-1.4: Product: WebCam SC-03FFL11739P
[ 2.916279] usb 1-1.4: Manufacturer: Vimicro Corp.
[ 3.204524] Console: switching to colour frame buffer device 170x48
[ 3.228369] i915 0000:00:02.0: [drm] fb0: i915drmfb frame buffer device
[ 3.252204] sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/224 GiB)
[ 3.252224] sd 0:0:0:0: [sda] Write Protect is off
[ 3.252228] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 3.252251] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.257418] hid: raw HID events driver (C) Jiri Kosina
[ 3.270491] usbcore: registered new interface driver usbhid
[ 3.270495] usbhid: USB HID core driver
[ 3.278908] sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
[ 3.294059] sr 2:0:0:0: [sr0] scsi3-mmc drive: 8x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[ 3.294064] cdrom: Uniform CD-ROM driver Revision: 3.20
[ 3.296966] sd 0:0:0:0: [sda] Attached SCSI disk
[ 3.299167] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/0003:413C:2113.0001/input/input7
[ 3.328203] sr 2:0:0:0: Attached scsi CD-ROM sr0
[ 3.357209] hid-generic 0003:413C:2113.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input0
[ 3.357464] input: Dell KB216 Wired Keyboard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0002/input/input8
[ 3.417011] input: Dell KB216 Wired Keyboard System Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0002/input/input9
[ 3.417078] hid-generic 0003:413C:2113.0002: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input1
[ 3.417298] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/0003:18F8:0F97.0003/input/input10
[ 3.417393] hid-generic 0003:18F8:0F97.0003: input,hidraw2: USB HID v1.10 Mouse [USB OPTICAL MOUSE ] on usb-0000:00:1a.0-1.2/input0
[ 3.417737] input: USB OPTICAL MOUSE Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.1/0003:18F8:0F97.0004/input/input11
[ 3.477025] hid-generic 0003:18F8:0F97.0004: input,hiddev0,hidraw3: USB HID v1.10 Keyboard [USB OPTICAL MOUSE ] on usb-0000:00:1a.0-1.2/input1
[ 3.886013] PM: Image not found (code -22)
[ 3.982869] EXT4-fs (sda6): mounted filesystem with ordered data mode. Opts: (null). Quota mode: none.
[ 4.058142] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[ 4.465309] random: systemd: uninitialized urandom read (16 bytes read)
[ 4.466604] random: systemd: uninitialized urandom read (16 bytes read)
[ 4.466997] random: systemd: uninitialized urandom read (16 bytes read)
[ 4.497525] fuse: init (API version 7.35)
[ 4.519292] EXT4-fs (sda6): re-mounted. Opts: errors=remount-ro. Quota mode: none.
[ 4.545741] lp: driver loaded but no devices found
[ 4.558038] ppdev: user-space parallel port driver
[ 4.887321] ACPI: AC: AC Adapter [ADP1] (on-line)
[ 5.053361] mc: Linux media interface: v0.10
[ 5.107354] videodev: Linux video capture interface: v2.00
[ 5.170049] sd 0:0:0:0: Attached scsi generic sg0 type 0
[ 5.170150] sr 2:0:0:0: Attached scsi generic sg1 type 5
[ 5.170935] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[ 5.171433] cfg80211: Loaded X.509 cert 'benh@debian.org: 577e021cb980e0e820821ba7b54b4961b8b4fadf'
[ 5.172019] cfg80211: Loaded X.509 cert 'romain.perier@gmail.com: 3abbc6ec146e09d1b6016ab9d6cf71dd233f0328'
[ 5.172464] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[ 5.175122] platform regulatory.0: firmware: direct-loading firmware regulatory.db
[ 5.175362] platform regulatory.0: firmware: direct-loading firmware regulatory.db.p7s
[ 5.178808] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[ 5.197350] iTCO_vendor_support: vendor-support=0
[ 5.234746] iTCO_wdt iTCO_wdt.1.auto: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[ 5.235349] iTCO_wdt iTCO_wdt.1.auto: initialized. heartbeat=30 sec (nowayout=0)
[ 5.288551] Adding 2211836k swap on /dev/sda7. Priority:-2 extents:1 across:2211836k SSFS
[ 5.326041] input: PC Speaker as /devices/platform/pcspkr/input/input13
[ 5.332555] at24 0-0050: supply vcc not found, using dummy regulator
[ 5.354771] usb 1-1.4: Found UVC 1.00 device WebCam SC-03FFL11739P (0ac8:c349)
[ 5.356792] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[ 5.357101] random: crng init done
[ 5.357105] random: 7 urandom warning(s) missed due to ratelimiting
[ 5.361011] at24 0-0050: 256 byte spd EEPROM, read-only
[ 5.377614] input: WebCam SC-03FFL11739P: WebCam S as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input14
[ 5.378321] usbcore: registered new interface driver uvcvideo
[ 5.436897] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VC: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[ 5.436909] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 5.436914] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[ 5.436918] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 5.436921] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 5.436924] snd_hda_codec_realtek hdaudioC0D0: Internal Mic=0x19
[ 5.436928] snd_hda_codec_realtek hdaudioC0D0: Mic=0x18
[ 5.472177] samsung_laptop: detected SABI interface: SwSmi@
[ 5.472267] ath: phy0: Set BT/WLAN RX diversity capability
[ 5.473020] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[ 5.473025] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[ 5.473028] RAPL PMU: hw unit of domain package 2^-16 Joules
[ 5.473030] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[ 5.485318] cryptd: max_cpu_qlen set to 1000
[ 5.485943] ath: phy0: ASPM enabled: 0x42
[ 5.485951] ath: EEPROM regdomain: 0x65
[ 5.485953] ath: EEPROM indicates we should expect a direct regpair map
[ 5.485956] ath: Country alpha2 being used: 00
[ 5.485957] ath: Regpair used: 0x65
[ 5.487113] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[ 5.487720] ieee80211 phy0: Atheros AR9485 Rev:1 mem=0xffffa8b780900000, irq=16
[ 5.507479] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[ 5.507599] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[ 5.509597] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[ 5.510680] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
[ 5.529174] wl: loading out-of-tree module taints kernel.
[ 5.529185] wl: module license 'MIXED/Proprietary' taints kernel.
[ 5.529188] Disabling lock debugging due to kernel taint
[ 5.557566] Bluetooth: Core ver 2.22
[ 5.557621] NET: Registered PF_BLUETOOTH protocol family
[ 5.557624] Bluetooth: HCI device and connection manager initialized
[ 5.557631] Bluetooth: HCI socket layer initialized
[ 5.557636] Bluetooth: L2CAP socket layer initialized
[ 5.557644] Bluetooth: SCO socket layer initialized
[ 5.662117] usbcore: registered new interface driver btusb
[ 5.667392] usb 2-1.4: firmware: failed to load ar3k/AthrBT_0x01020200.dfu (-2)
[ 5.667404] firmware_class: See https://wiki.debian.org/Firmware for information about missing firmware
[ 5.667408] usb 2-1.4: Direct firmware load for ar3k/AthrBT_0x01020200.dfu failed with error -2
[ 5.667414] Bluetooth: Loading patch file failed
[ 5.667421] ath3k: probe of 2-1.4:1.0 failed with error -2
[ 5.667504] usbcore: registered new interface driver ath3k
[ 5.754890] NET: Registered PF_QIPCRTR protocol family
[ 5.803535] intel_rapl_common: Found RAPL domain package
[ 5.803540] intel_rapl_common: Found RAPL domain core
[ 5.803542] intel_rapl_common: Found RAPL domain uncore
[ 5.803551] intel_rapl_common: RAPL package-0 domain package locked by BIOS
[ 5.868187] r8169 0000:02:00.0: firmware: failed to load rtl_nic/rtl8168e-3.fw (-2)
[ 5.868281] r8169 0000:02:00.0: Direct firmware load for rtl_nic/rtl8168e-3.fw failed with error -2
[ 5.868315] r8169 0000:02:00.0: Unable to load firmware rtl_nic/rtl8168e-3.fw (-2)
[ 5.869274] RTL8211E Gigabit Ethernet r8169-0-200:00: attached PHY driver (mii_bus:phy_addr=r8169-0-200:00, irq=MAC)
[ 5.942279] r8169 0000:02:00.0 eth0: Link is Down
[ 7.159422] wlan0: authenticate with e4:c3:2a:4d:03:41
[ 7.174366] wlan0: send auth to e4:c3:2a:4d:03:41 (try 1/3)
[ 7.177600] wlan0: authenticated
[ 7.180954] wlan0: associate with e4:c3:2a:4d:03:41 (try 1/3)
[ 7.185178] wlan0: RX AssocResp from e4:c3:2a:4d:03:41 (capab=0x411 status=0 aid=5)
[ 7.185406] wlan0: associated
[ 7.357133] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 8.462128] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 8.462134] Bluetooth: BNEP filters: protocol multicast
[ 8.462140] Bluetooth: BNEP socket layer initialized
[ 1208.864060] wlan0: disconnect from AP e4:c3:2a:4d:03:41 for new auth to 98:de:d0:d4:b9:e2
[ 1208.931069] wlan0: authenticate with 98:de:d0:d4:b9:e2
[ 1208.945787] wlan0: send auth to 98:de:d0:d4:b9:e2 (try 1/3)
[ 1208.952613] wlan0: authenticated
[ 1208.955529] wlan0: associate with 98:de:d0:d4:b9:e2 (try 1/3)
[ 1208.960310] wlan0: RX ReassocResp from 98:de:d0:d4:b9:e2 (capab=0x411 status=0 aid=7)
[ 1208.960527] wlan0: associated
[ 1750.245657] wlan0: disconnect from AP 98:de:d0:d4:b9:e2 for new auth to e4:c3:2a:4d:03:41
[ 1750.280895] wlan0: authenticate with e4:c3:2a:4d:03:41
[ 1750.295830] wlan0: send auth to e4:c3:2a:4d:03:41 (try 1/3)
[ 1750.298435] wlan0: authenticated
[ 1750.301185] wlan0: associate with e4:c3:2a:4d:03:41 (try 1/3)
[ 1750.307313] wlan0: RX ReassocResp from e4:c3:2a:4d:03:41 (capab=0x411 status=0 aid=5)
[ 1750.307545] wlan0: associated
[ 1871.932565] usb 2-1.1: USB disconnect, device number 3
[ 1872.441254] usb 2-1.1: new low-speed USB device number 5 using ehci-pci
[ 1872.561516] usb 2-1.1: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.10
[ 1872.561535] usb 2-1.1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[ 1872.561542] usb 2-1.1: Product: Dell KB216 Wired Keyboard
[ 1872.568407] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/0003:413C:2113.0005/input/input19
[ 1872.627704] hid-generic 0003:413C:2113.0005: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input0
[ 1872.632050] input: Dell KB216 Wired Keyboard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0006/input/input20
[ 1872.689911] input: Dell KB216 Wired Keyboard System Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0006/input/input21
[ 1872.690452] hid-generic 0003:413C:2113.0006: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input1
[ 1875.516608] usb 2-1.1: USB disconnect, device number 5
[ 1875.998202] usb 2-1.1: new low-speed USB device number 6 using ehci-pci
[ 1876.114491] usb 2-1.1: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.10
[ 1876.114511] usb 2-1.1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[ 1876.114518] usb 2-1.1: Product: Dell KB216 Wired Keyboard
[ 1876.120409] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/0003:413C:2113.0007/input/input22
[ 1876.179333] hid-generic 0003:413C:2113.0007: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input0
[ 1876.183382] input: Dell KB216 Wired Keyboard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0008/input/input23
[ 1876.242726] input: Dell KB216 Wired Keyboard System Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.0008/input/input24
[ 1876.243224] hid-generic 0003:413C:2113.0008: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input1
[ 1887.548680] usb 2-1.1: USB disconnect, device number 6
[ 1888.033141] usb 2-1.1: new low-speed USB device number 7 using ehci-pci
[ 1888.149414] usb 2-1.1: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.10
[ 1888.149433] usb 2-1.1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[ 1888.149441] usb 2-1.1: Product: Dell KB216 Wired Keyboard
[ 1888.155368] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/0003:413C:2113.0009/input/input25
[ 1888.214581] hid-generic 0003:413C:2113.0009: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input0
[ 1888.218819] input: Dell KB216 Wired Keyboard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.000A/input/input26
[ 1888.277706] input: Dell KB216 Wired Keyboard System Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/0003:413C:2113.000A/input/input27
[ 1888.278247] hid-generic 0003:413C:2113.000A: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.1/input1
[ 1993.759653] wlan0: deauthenticating from e4:c3:2a:4d:03:41 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 1994.020345] wlan0: authenticate with e4:c3:2a:4d:03:41
[ 1994.035043] wlan0: send auth to e4:c3:2a:4d:03:41 (try 1/3)
[ 1994.037777] wlan0: authenticated
[ 1994.040300] wlan0: associate with e4:c3:2a:4d:03:41 (try 1/3)
[ 1994.044390] wlan0: RX AssocResp from e4:c3:2a:4d:03:41 (capab=0x411 status=0 aid=5)
[ 1994.044563] wlan0: associated
[ 1994.204485] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 2232.847013] usb 1-1.2: reset low-speed USB device number 3 using ehci-pci
[ 2238.602939] usb 1-1.2: reset low-speed USB device number 3 using ehci-pci
[ 2242.326846] usb 1-1.2: reset low-speed USB device number 3 using ehci-pci
[ 2744.636325] Initializing XFRM netlink socket
[ 2744.660292] audit: type=1400 audit(1652269648.116:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/ipsec/stroke" pid=14724 comm="apparmor_parser"
[ 2746.932164] audit: type=1400 audit(1652269650.388:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/ipsec/charon" pid=14826 comm="apparmor_parser"
Steps To ReproduceInstall Kali From NetInstaller Iso using Bootable USB

Unselect Recommended Top 10 Tools and other tools. (Only 2 Ticks Removed)
In other words, install Kali64x without the tools that comes with it

On Fresh boot, No Bluetooth.

The same problem persist on Offline Installer Except the Controller is Loaded normally
But I was forced to add Startup command to start bluetooth and run Scan on command
Additional InformationReinstalling Bluez and other drivers did not help
dmesg -k suggested Firmware failure to load bluetooth and a patch

May find other issues.

Model used : Samsung NP300E5X Laptop (2013)

Activities

anticlimax18

2022-05-11 12:15

reporter   ~0016146

Reporting After Updating Firmware following the steps below
https://tutorialforlinux.com/2021/01/11/how-to-update-linux-firmware-on-kali-linux-guide/2/

Bluetooth is working. Symbol Appeared in Try. Confirming Firmware Issue. Issue Firmware update.

Issue History

Date Modified Username Field Change
2022-05-11 12:08 anticlimax18 New Issue
2022-05-11 12:15 anticlimax18 Note Added: 0016146